Hi
  We have tested the CentOS 5.1 as server platform not
as a client. 

You should use 3.0 version of the script if it is
vanilla CentOS 5.1. 

But it seems you have installed xen 3.2 is that
correct ?
 Please pass on the following info 
  -- xm info 
  -- xend-config.sxp file.
  -- netstat -an | grep LISTEN 
  -- check that firewalls are turned off (for testing)


  -- For running ConVirt on 5.1 I think you are
running in to pygtk problem. See if you can get a
patch or upgrade. 
 
https://launchpad.net/ubuntu/+source/revelation/+bug/56744

/Jd



--- [EMAIL PROTECTED] wrote:

> Hello,
> 
> I have the following installed:
> 
>   - CentOS 5.1 + CentOS "Virtualization" packages
>   - Xen 3.2 CentOS/RHEL RPM from <www.xen.org>
>   - gtk2-2.10.4-19.el5, pygtk2-2.10.1-8.el5 (most up
> to date for the distro)
>   - ConVirt 0.8.1
> 
> After installation of ConVirt, I have run the the
> following scripts, per
> the "manual":
> 
>  
>
/usr/share/convirt/config-scripts/xen-3.1/configure-xend.sh
>   /usr/share/convirt/patches/patch_paramiko'
> scripts.
> 
> I am able to start ConVirt OK, but whenever I try to
> do anything, I get
> the following error running locally (as root):
> 
>   Exception: Unknown type (null)
> 
> The problem is the same with both the RPM and
> tarball versions.  I am also
> not able to connect to the server from the ConVirt
> 0.8.1 client installed
> on my Kubuntu laptop (using the tarball download); I
> get the following
> error when I try to add the server:
> 
>   111, 'Connection refused'
> 
> I do not see port 8006 (or anything even mentioning
> 'xend') when I do a
> 'netstat' command (nor 'netstat -l')
> 
> I am thinking my problem may be one or more of the
> following:
> 
>   1.) Running Xen 3.2, which may not be supported
> yet (i.e., the
> "configure-xend.sh" script for Xen 3.1 does not do
> what it needs to do
> for Xen 3.2)  This may or may not also be the reason
> I cannot connect
> from my laptop
>   2.) CentOS 5.1 does not have the proper version of
> GTK libraries that
> ConVirt needs to run
> 
> To eliminate possibility #1 (at least as far as the
> "Unknown type"
> errors), I am planning to re-install CentOS 5.1 (I
> just did an install
> earlier, so I am not losing any VMs or anything) and
> will use the CentOS
> "virtualization" packages and will do the "api"
> adjustment in
> '/etc/convirt.conf' as indicated in the manual.
> 
> A couple of questions, however:
> 
>   1.) When I use the CentOS 5.1 Xen packages and
> such, which
> 'configure-xend.sh' script do I use?  The one for
> 3.1 or 3.0?  I am
> thinking 3.1, since that is what is apparently
> installed with CentOS
> 5.1, despite it saying that it's 3.0.3.
>    2.) Is anyone running ConVirt 5.1 successfully on
> CentOS 5.1?
> 
> In the meantime, any additional advice or info you
> need, feel free to ask
> and I will provide as best I can.
> 
> TIA,
> 
> -Alan M.
> 
> 
> 
>
-------------------------------------------------------------------------
> This SF.net email is sponsored by: Microsoft
> Defy all challenges. Microsoft(R) Visual Studio
> 2008.
>
http://clk.atdmt.com/MRT/go/vse0120000070mrt/direct/01/
> _______________________________________________
> XenMan-Users mailing list
> XenMan-Users@lists.sourceforge.net
>
https://lists.sourceforge.net/lists/listinfo/xenman-users
> 



      
____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  
http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ 


-------------------------------------------------------------------------
This SF.net email is sponsored by: Microsoft
Defy all challenges. Microsoft(R) Visual Studio 2008.
http://clk.atdmt.com/MRT/go/vse0120000070mrt/direct/01/
_______________________________________________
XenMan-Users mailing list
XenMan-Users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/xenman-users

Reply via email to